using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace Baza_Reklam
{
    public partial class KursyWalutPoznan : Form
    {

        private decimal kursSredni;

        public decimal KursSredni
        {
            get { return kursSredni; }
            set { kursSredni = value; }

        }
        public KursyWalutPoznan(decimal kurs)
        {
            InitializeComponent();
            kursSredni = kurs;
            textBox1.Text = kursSredni.ToString();

        }

        private void button1_Click(object sender, EventArgs e)
        {
            if (Decimal.TryParse(textBox1.Text, out this.kursSredni))
            {
                this.Close();
            }
            else
            {
                MessageBox.Show("Podaj poprawny kurs");
            }
        }
    }
}